algorithm: RF
criterion: Calibration
criterion_final: 0.2920350233713786
dataset: Pgp
hparams:
  max_depth: 1
  n_estimators: 560
representation: WHIM
seed: 0
test_calibration_Brier score_0: 0.307013601064682
test_calibration_Brier score_1: 0.29971742630004883
test_calibration_Brier score_2: 0.30159562826156616
test_calibration_Brier score_final: 0.307013601064682
test_performance_AUROC_0: 0.7984848022460938
test_performance_AUROC_1: 0.8060605525970459
test_performance_AUROC_2: 0.8060605525970459
test_performance_AUROC_final: 0.7984848022460938
train_val_split: Random
trial_seed: 5269
val_calibration_Brier score_0: 0.30206334590911865
val_calibration_Brier score_1: 0.27937084436416626
val_calibration_Brier score_2: 0.29467087984085083
val_calibration_Brier score_final: 0.30206334590911865
val_performance_AUROC_0: 0.6918526291847229
val_performance_AUROC_1: 0.7431972622871399
val_performance_AUROC_2: 0.8185763955116272
val_performance_AUROC_final: 0.6918526291847229
